# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.firewall_rule_sets.error                   = "Error en la configuración de firewall_rule_sets '{1}': '{2}'"
com.vmware.esx.network.firewallRuleSet.enable.invalidate         = "No se puede establecer la habilitación o deshabilitación del conjunto de reglas '{1}'; es propiedad del servicio del sistema."
com.vmware.esx.network.firewallRuleSet.ip.invalidate          = "No se puede establecer la IP permitida para el conjunto de reglas '{1}'; es propiedad del servicio del sistema."
